<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>s05</title>
    </head>
    <body>

      
        <header>
            <h1>Zuit IT Solutions</h1>
        </header>
        
     
        <main>

            <section>
                <h2>Products Offered</h2>

                <table border="1">
            
                    <thead>
                     
                        <tr>
                          
                            <th colspan="1">Package</th>
                            <th>Price</th>
                            <th>Description</th>
                            
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                         
                            <td>Basic</td>
                            <td>&#8369; 500.00</td>
                            <td>Package includes a fully functional website with desired specifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369; 1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
                        </tr>

                    </tbody>
      
                    <tfoot>
                        <tr>
                            <th colspan="3">Additional features after initial project is inclusive of charges</th> 
                        </tr>
                    </tfoot>
                </table>
            </section>    
           

             <br>
             <hr>

            <section>
                <h2>Contact Form</h2>

                <form action="https://www.google.com/">

           
                    <label for="full_name">Full Name:</label> <br>
                    <input type="text" name="full_name" id="full_name" required autocomplete> <br>

                    <label for="last_name">Last Name:</label> <br>
                    <input type="text" name="last_name" id="last_name" required><br>

                    <label for="email">Email:</label> <br>
                    <input type="text" name="email" id="email" required><br>

                    <label for="contact_number">Contact Number: </label> <br>
                    <input type="number" name="contact_number" id="contact_number" required><br>

                    <label for="service_type">Service Type:</label> <br>
                    <select name="service_type" id="service_type">

                        <option value="front_end">Front End Programming</option>
                        <option value="back_end">Back End Programming</option>
                        <option value="full_stack" >Full Stack Programming</option> </select><br>


                
       
                    <label>Preferred Contact:</label> <br>


                    <input type="checkbox" name="role1" id="role1" value="Email"> 
                    <label for="role1">Email</label> <br>

                    <input type="checkbox" name="role2" id="role2" value="Phone">
                    <label for="role2">Phone</label> <br>

                    <label>Package:</label> <br>


                    <input type="radio" name="new_user" id="user-type1" value="Basic"  required>
                    <label for="user-type1">Basic</label> <br>

                    <input type="radio" name="new_user" id="user-type2" value="Premium" required>
                    <label for="user-type2">Premium</label> <br>

       
                    <br>


                    <label for="notes">Message</label> <br>
                    <!-- Creates a larger text input -->
                    <textarea name="notes" id="notes" rows="5"></textarea><br>
       

                    <button type="submit">Send Inquiry</button> <br>


                    <button type="reset">Reset</button>

                </form>
            </section>

        </main>
    


</body>
</html>